@import url("../cmslib.css");
html {}
body { }
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{padding:0px;}
body.cmsview{   padding-top: 70px; }
.row{margin:0px;}
img {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
}

a:focus{outline: none; outline: none ; outline-offset: none;}


.navbar-brand img {width:90%; top:-12px; position:relative;}
.navleft ul{border:0px solid red; margin-left:40%;} 
.navbar-right{ margin: 44px 20px 0px 0px ;}
.navbar-right li:nth-child(1){display:none;}
.navbar-right li a{padding:0px;}
.navbar-nav{}
.navbar-nav>li{text-transform:uppercase; font-size:13px;}

.navbar-default{padding: 0px;}
#navbar .navbar-nav>li{padding:0px 5px 0px;}
#navbar .navbar-nav>li>a{padding:45px 10px 8px;}
#navbar .navbar-nav>li>a:hover{background:#e7e7e7;}



/*product cat */
.carousel-control.left, .carousel-control.right {background-image: none !important;}
.btn-primary , .btn-warning , .btn-info, .btn-success{background-color:#3d4655 !important;border-radius:0px !important;border-color:#000 !important; font-size: 12px;}
.btn-primary:hover, .btn-info:hover , .btn-success:hover , .btn-warning:hover {
	webkit-transition-duration: 0.2s; transition-duration: 0.2s;background-color:#444 !important;border-color:#444 !important}

.prod-title {text-align:center;margin:30px 10px 0px; padding:3px; text-transform:uppercase; border-top:1px solid #737373; border-bottom:1px solid #737373; font: 400 24px Lato, Arial, Helvetica, sans-serif;}
#template-prod > ul.prodlist  { width:100%; padding:10px;}
#template-prod > ul.prodlist li{width:33%;  text-align:left; 	-webkit-transition: all 0.8s ease !important;margin:20px 0px; 
	 transition: all 0.8s ease !important;-webkit-transition: background-color 2s ease-out; -moz-transition: background-color 2s ease-out;
	 -o-transition: background-color 2s ease-out;transition: background-color 2s ease-out; min-height:320px;}
#template-prod > ul.prodlist li:hover{background:#ddd;}
#template-prod > ul.prodlist li img{  border:0px solid #6686a1; margin-top:10px; width:auto;}
#template-prod > ul.prodlist li a{font-size:14px; color:#000; font-weight:bold; margin-top:60px;}
#template-prod > ul.prodlist li .desc{display:none}
#template-prod > ul.prodlist li .price{display:none; margin-top:30px;padding:10px 0px; color:#18b7a8; font-size:14px; text-align:center;}
#template-prod > ul.prodlist li .addtocart {margin-left:29% !important;margin-bottom:10px}
#template-prod > ul.prodlist li .addtocart {display:none;}
#cms-prod-view #qty{}

/*
#cms-prod-view .particular .value>.list-inline>li>label{height: 30px; width: 30px; text-align:left; padding:0; border:1px solid transparent; border-radius: 0px;}
*/

#cmscontent .shoppingcart{padding:40px;}
#cmscontent .shoppingcart #cart-table .unit_price{display:none;}
#cmscontent .shoppingcart #cart-table .total_price{display:none;}
#cmscontent .shoppingcart #cart-table tfoot .total{display:block; text-indent: -9999px; color:transparent; border-top: 1px solid #ddd;}
#cmscontent .shoppingcart #grand-total{border:0px solid red;}

#cms-prod-view .particular .value>.list-inline>li>label{font-size:9px; padding:10px; color:transparent; width:30px; height:30px;}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label{background:transparent; color:transparent;}
#cms-prod-view .col-sm-4{width:100%;}
#cms-prod-view .col-sm-8{width:100%;}

/*=========================   MATERIAL PRODUCT  ===========================*/
#cms-prod-view .particular .list-inline > li > label.Cream{background:#fddcac; border:0px solid green;}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.Cream{background:#fddcac;}

#cms-prod-view .particular .list-inline > li > label.Turqoise{background:#21636f; }
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.Turqoise{background:#21636f; }

#cms-prod-view .particular .list-inline > li > label.Red{background:#b90000; }
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.Red{background:#b90000; }

#cms-prod-view .particular .list-inline > li > label.Green{background:#09a106; }
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.Green{background:#09a106; }

#cms-prod-view .particular .list-inline > li > label.Black{background:#000000; }
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.Black{background:#000000; }

#cms-prod-view .particular .list-inline > li > label.Brown{background:#432a02; }
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.Brown{background:#432a02; }

#cms-prod-view .particular .list-inline > li > label.Pink{background:#93074c; }
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.Pink{background:#93074c; }

#cms-prod-view .particular .list-inline > li > label.LightBlue{background:#0374a3; }
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.LightBlue{background:#0374a3; }

#cms-prod-view .particular .list-inline > li > label.Brownblack{background:#483d2b; }
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.Brownblack{background:#483d2b; }

#cms-prod-view .particular .list-inline > li > label.lightbrown{background:#9d9381; }
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.lightbrown{background:#9d9381; }

#cms-prod-view .particular .list-inline > li > label.blueblack{background:#1a1146; }
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.blueblack{background:#1a1146; }

#cms-prod-view .particular .list-inline > li > label.walnut{background:url(imgs/walnut.jpg);}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.walnut{background:url(imgs/walnut.jpg);}

#cms-prod-view .particular .list-inline > li > label.accent{background:url(imgs/accesnt.jpg);}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.accent{background:url(imgs/accesnt.jpg);}

#cms-prod-view .particular .list-inline > li > label.elvio{background:url(imgs/elvio.jpg);}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.elvio{background:url(imgs/elvio.jpg);}

#cms-prod-view .particular .list-inline > li > label.celtic{background:url(imgs/celtic.jpg);}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.celtic{background:url(imgs/celtic.jpg);}

#cms-prod-view .particular .list-inline > li > label.folster{background:url(imgs/folster.jpg);}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.folster{background:url(imgs/folster.jpg);}

#cms-prod-view .particular .list-inline > li > label.marple{background:url(imgs/marple.jpg);}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.marple{background:url(imgs/marple.jpg);}

#cms-prod-view .particular .list-inline > li > label.norlok{background:url(imgs/norlok.jpg);}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.norlok{background:url(imgs/norlok.jpg);}

#cms-prod-view .particular .list-inline > li > label.shimo{background:url(imgs/shimo.jpg);}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.shimo{background:url(imgs/shimo.jpg);}

#cms-prod-view .particular .list-inline > li > label.zebra{background:url(imgs/zebra.jpg);}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label.zebra{background:url(imgs/zebra.jpg);}





/*#cmscontent .shoppingcart #cart-table tfoot .total[colspan="2"]{max-width:50px !important; border:1px solid red;}
#cmscontent .shoppingcart #cart-tabl #cart-total-weight{width:50px;}*/


table .product .col-sm-4 span{margin-top:-5px; margin-left:10px;}
#addcart{}
#cart-table .control .btn-danger{background:#c66; border:1px solid #c66;}
#cart-table .control .btn-group-xs>.btn, .btn-xs{border-radius:0px; padding:5px 15px;}


.prodlist .w3-card{border:0px solid #000; border-radius:2px; padding-bottom:10px;}
.prodlist .w3-card {position:relative;}
.prodlist .w3-card h2 {position:absolute;font-size:14px;z-index:99;width:90%;display:block;bottom:-40px;text-align: center; text-transform:uppercase;}
.prodlist footer{display:none;}
.prodlist .w3-container {padding: 0.01em 13px; text-align:center;}

/*cat view button*/
#template-prod > ul.prodlist > .w3-card img{display:block; }
#template-prod > ul.prodlist  .w3-card:hover .thumb a:hover:before {color:#fff; background:#000;}
#template-prod > ul.prodlist  li section.thumb:hover{ -webkit-transform: scale(0.9);  -ms-transform: scale(0.9); transform: scale(0.9); transition:2s;}
#template-prod > ul.prodlist  .w3-card:hover .thumb a:before{
    content: "VIEW";  font-weight:bold; display:block; z-index:2; color:#fff; text-align:center;
   width:100px;position:absolute;margin: 38% 0% 0% 28%;padding:10px 20px;}
 /*end  cat view button*/

/*=== product content ===*/
#cms-prod-view .prodnav{margin:20px 5px 8px;     font-size: 13px;}
#cms-prod-view .prodnav a {color:#000;}
#cms-prod-view h1.title {font-size: 24px;
    margin-bottom: 20px;
    line-height: 1.5;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;font-family:"Montserrat", Arial, sans-serif;}
#cms-prod-view .message {width: 100%;float:left;padding: 40px 25px 20px;margin:0; font-size:13px;}
#cms-prod-view .message hr{margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 2px solid #d7d7d7}
/*=== end product content ===*/

#template-prodcat , #template-prodcat a{margin:10px 0px !important;color:#000 !important}
#cms-prod-view .particular{border:0px solid red;}
.particular .title{padding-left:16px;}
.particular #price{display:none;}
#cms-prod-view .row{padding-left:32px; padding-bottom: 10px;}

#slider-thumbs .slider-navigation img{width:70% !important; border: 1px solid #8a8a8a;}
#cms-prod-view #slider-thumbs .list-inline li{ width: 10%;}
#cms-prod-view .particular .value{display:block;font-family: "Montserrat", Arial, sans-serif}
.shoppingcart #cart-table .weight{display:none;}
/*end product cat */



/*===============================  FOOTER  =====================================*/
#foot{background:#f1f1f1; padding:30px 40px 20px; color:#606060;}
.title-foot{font-size:30px;}
.contacticonf{}
.contacticonf img{padding:25px 10px 10px;}
.bordtop{border-top:1px solid #757575; height:20px; margin:0px 110px;}
.title-content{padding-top:15px; }
.threefooter{border:0px solid green; overflow:hidden; padding:30px 30px 20px; font-size:13px; text-align:center;}
.footer-last{font-size:13px; color:#606060;}
/*=================  end of footer  ==================*/






main { display:block; width:100%; min-height:70vh;}
footer.footer { padding-top:0px; border-top:0px solid #dadada; background:#f1f1f1;}
footer.footer .container {padding-top:10px; padding-top:10px; border-top:0px solid #C0C0C0;}
p { margin: 0 0 0px; }
img{margin-bottom: 0px;}




/* Customize */
/*
.extension {position:relative; padding-bottom:50px; position:relative;}
.extension #opt-extend { display:block; width:100%; position:absolute; z-index:999;}
.extension #opt-extend .opt-group {float:right; display:block; width:130px; padding:5px 10px;}
.extension #opt-extend .opt-group .opt ul { display:none; background:#efefef; padding:10px;}
.extension #opt-extend .opt-group:hover {  background:#efefef; padding-bottom:0px;}
.extension #opt-extend .opt-group:hover .opt ul {  display:block; width:350px; margin:0px;}
.extension #opt-extend .opt-group:nth-child(1) .opt ul { float:right;}
.extension #opt-extend .opt-group:nth-child(2) .opt ul { float:right;}
*/


/* when THEME->menuinfo = true; */
 .dropdown-menu {
     width: auto;
     font-family: 'Roboto-Regular';
     font-size:13px;
 }
 
 .dropdown-li {
     display: inline-block;
     padding-left:30px;
 }
 
 .dropdown-banner {
     float: right;
     width: 270px;
     padding: 0px 30px 10px 0px;
 }
 
.dropdown-menu>li>a{padding:10px 20px;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{background-color: #989898;}
 
 @media only screen and (max-width: 768px) {
     .dropdown-banner {
         display: none;
     }
 }
 



.carousel-caption{right:5%; text-align:right; text-transform:uppercase; bottom:12%;}
/*==================================================================  SLIDER  ==============================================================*/
.page-home .navbar-default{background: rgb(255,255,255,0.8);}
.sliderhometop{margin-top:-70px;}
.sliderhometop .carousel-indicators{bottom:0px;}
.sliderhometop .carousel-indicators li{width:25px; height:25px; border-radius:5px; margin:0px 2px;}
.sliderhometop .carousel-indicators .active{background:rgb(255, 255, 255, 0.8);}





#scndrow{border:0px solid red; background:url(imgs/bgscndline.jpg) center center no-repeat; border:1px solid green;}
.scdrow-content{padding:80px; color:#3e4756;}
.bordcenter{}

.archive {
  width: 100%;
  background:url(imgs/bgscndline.jpg)center no-repeat;
  margin: 0 auto;
  color:#3e4756;
  text-align:justify;
  background-size: 100%;
}

.archive #content{padding:0px 0px 0px;}
.entry {
  position: relative;
  overflow: hidden;
  margin: 30px 0;
  padding: 20px 20px 6.5em 20px;
  font-family: "Open Sans", sans-serif;
  border:0px solid green;
  
  
}

.entry-content{max-width: 950px; margin: 40px auto 0px;}
.entry-content p{font-size:13px; font-family:'verdana', sans-serif; line-height:25px;}

.more-link {
  position: absolute;
  left: 0;
  bottom: 0px;
  display: block;
  width: 100%;
  padding: 8px;
  border:0px solid green;
  background: url(imgs/expandbutton2.png) bottom center no-repeat;
  color: #FFF;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  height:180px;
}



.more-link:after {
	content: "";
	margin-left: 8px;
	font-size: .8em;
}

.more-link.open{background:url(imgs/expandbuttonback2.png)bottom center no-repeat;}
.more-link.open:after {
	content: ;
	
}



#columnhome3{background:#f1f1f1; text-align:justify; max-height:460px}
.homeright-col3 img{width:100%; padding:0px 5px}
.column3left{border:0px solid green; padding:40px; font-size:13px;}
.content-column3{padding-left:0px; border:0px solid red;}

.content-content{}
.content-content ul{padding:0px 0px; margin:0;}
.content-content ul li{display:inline-block; text-align:left; padding:0px 0px 0px 0px; width:49.5%; border:0px solid red;}
.topcol3{margin-top:10px;}
.content-content ul li img{width:100%; }
.contentwwa{padding:10px 0px 20px;}


#columnhome4{background:#fff; position:relative; padding:50px 0px;}
.column4-content{padding:20px 0px; color:#606060;}
.content-content2{font-size:13px; }
.content-content2 ul{padding:0; margin:0;}
.content-content2 ul li{display:block; padding:30px;}
.content-content2 ul li img{padding-bottom:20px;}
.title-content-content{font-size:18px; text-transform:uppercase; padding-bottom:15px; color:#4c4c4c;}
.circlehome{}
.circlehome img{width:100%;} 
.circle2{position:absolute; top:0%; left:0%;}



#columnhome5{background:#f1f1f1; position:relative; padding:50px 0px 0px;}
.titleb{color:#8c8c8c; font-size:18px; font-weight:bold; font-family: "open-sans",sans-serif;}
.column5-content{}


.view-home{padding:20px; background: #ffffff;}
.view-home a{color:#606060; padding:20px;}
.view-home a:hover{text-decoration:underline;}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 50%;
  left: 10%;
  top: 25%;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  opacity: 0;
  border-radius:0px;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  -moz-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  -moz-transform: scale(0,1);
  transform: scale(0,1);
  background:rgb(0,0,0,0);
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);

}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s linear;
  -moz-transition: all 0.35s linear;
  transition: all 0.35s linear;
  width:100%;
  -webkit-transform: translateZ(0);
  
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.3);
  -webkit-filter: brightness(0.3);
  -ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
-moz-transform:scale(1.2);
transform:scale(1.2);
filter: grayscale(130%);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  background-color: transparent;
  color: #FFF;
  padding: 2em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  -moz-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  -moz-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}

.hovereffect a, hovereffect p {
  color: #FFF;
  font-weight:bold;
  padding: 1em 0;
  opacity: 1;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
   -moz-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
   -moz-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  
  
}

#propagecontent{}
#propagecontent .container{padding:0px;}
.pageprodlist{padding:10px;}
.pageprodlist p{
	background:#ffffff; 
	color:#000000; 
	padding:10px 0px; 
	border:4px solid #3d4655; 
	margin-top:5px;
	text-transform:uppercase;
	font-weight:bold;
	}



.spaceport{padding:0px 0px 50px;}
#template-prod > ul.prodlist .w3-card:hover .thumb a:hover:before{display:none;}

/*===============================  FOOTER  =====================================*/
#foot-home{background:#fff; padding:30px 40px 20px; color:#606060;border:0px solid red;}
/*=================  end of footer  ==================*/
.page-home #addcarttop{position:absolute; top:10%; border:0px solid red; right:7%; z-index:9999; margin-top: 3.4%;}

 
/* DEMO-SPECIFIC STYLES */
/*=====================  TYPEWRITE1  ====================
.typewrite p{
  
  font-size: 3em;
  margin: 0px auto;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  animation: type2 4s steps(25, end),
  blink-caret .5s step-end infinite alternate; 
  border:0px solid green;
}

.typewrite p:nth-child(2){
  animation: type2 8s steps(60, end);
}

.typewrite span{
  animation: blink 1s infinite;
}
*/

/*=====================  TYPEWRITE2  ====================
.typewrite2 p{
  
  font-size: 3em;
  margin: 0px auto;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  animation: type 4s steps(80, end),
  blink-caret .5s step-end infinite alternate; 
  animation-delay:7s;
  border:0px solid green;
}

.typewrite2 p:nth-child(2){
  animation: type2 20s steps(180, end);
}

.typewrite2 span{
  animation: blink 1s infinite;
}

@keyframes type{ 
  0%{width: 0;}
  100%{ width: 100; }
} 

@keyframes type2{
  0%{width: 0;}
  50%{width: 0;}
  100%{ width: 100; } 
} 

@keyframes blink{
  to{opacity: .0;}
}
@keyframes blink-caret { 50% { border-color: transparent; } }

::selection{
  background: black;
}
 */
/*=======================================  FONT EFFECTS  ==================================== 
.titlesecond{font-size:20px;}
.hidetitle {
	font-size:36px;
  display:inline-block;
  overflow:hidden;
  white-space:nowrap;
}

.hidetitle:first-of-type {    /* For increasing performance 
                       ID/Class should've been used. 
                       For a small demo 
                       it's okaish for now 
  animation: showup 7s infinite;
}

.hidetitle:last-of-type {
  width:0px;
  animation: reveal 7s infinite;
}

.hidetitle:last-of-type span {
  margin-left:0px;
  animation: slidein 7s infinite;
}

@keyframes showup {
    0% {opacity:0;}
    20% {opacity:1;}
    80% {opacity:1;}
    100% {opacity:0;}
}

@keyframes slidein {
    0% { margin-left:-2000px; }
    20% { margin-left:-2000px; }
    35% { margin-left:0px; }
    100% { margin-left:0px; }
}

@keyframes reveal {
    0% {opacity:0;width:0px;}
    20% {opacity:1;width:0px;}
    30% {width:auto;}
    80% {opacity:1;}
    100% {opacity:0;width:auto;}
}
*/
/*=======  ABOUT  =======*/
.titleyuan {
	font-size:36px;
  display:inline-block;
  overflow:hidden;
  white-space:nowrap;
}
.titlea{color:#181818; font-size:36px; font-weight:bold; text-transform:uppercase; font-family: "open-sans",sans-serif;}
.title-about{font-size:60px;}


.sliderpage{position:relative; text-align:right;}
.sliderpage img{width:100%;}
.banner-content{position:absolute; bottom:15%; right:10%; width:50%; background:transparent; padding:20px 30px;}
.title-banner{color:#ffffff; font-weight:bold;}
.banner-paragraph{color:#ffffff;}
.borderbanner{width:20%; height:8px; float: right; background:transparent; margin-top:20px;}

#about-content{position:relative; border:0px solid red; margin:5% 0%;}
.fontgrey{font-size:22px; color:#484848; letter-spacing:3px; text-transform:uppercase; font-weight:bold; font-family:'verdana',sans-serif; padding:0px 0px 10px; font-family: 'Roboto-Bold',sans-serif;}
.fontlightgrey{color:#9a9a9a; font-size:14px; padding:0px; text-align:justify; line-height:25px; font-family: 'Roboto-Regular',sans-serif;}
.whitebordbox{margin:0px; border:0px solid #e2e2e2; padding:40px 50px;}
.margimg{border:0px solid red; margin-top:0%; width:100%;}
.margimg img{width:100%; margin:0px;}




/*=======  PORTFOLIO  =======*/
.portfoliopage{text-align:center; padding:40px 0px;}

.port{ margin-top:20px; }
.port ul{margin:0; padding:0;}
ul#tabs {list-style-type: none;padding: 0;text-align: center; border:1px solid #e2e2e2; width:91.7%; margin:auto; border-radius:30px;}
ul#tabs li {display: inline-block;padding: 13px 40px;cursor: pointer;}
ul#tabs li:nth-child(1){margin-left:-3px;}
ul#tabs li:nth-child(4){padding:13px 45px 13px 41px;}
ul#tabs li:hover,
ul#tabs li.active {color: #ffffff; background: #c2a47e; border-radius:30px;}
ul#tab {list-style-type: none;margin: 0; padding: 40px 20px 20px; overflow:hidden;}
ul#tab li {display: none;}
ul#tab li img{width:100%;}
ul#tab li.active {display: block;}


#template-gallery ul.gallerylist li{display:inline-block; border:0px solid red; width:32.3%; margin: 5px;}
.portfoliopage #album h2{display:none;}
#template-gallery ul.gallerylist li .thumb{top:-26px; -webkit-transform: translateZ(0);}
#template-gallery ul.gallerylist li .thumb img{
	width:100%;  
-webkit-transform: translateZ(0);

  }
  
#template-gallery ul.gallerylist li .overlay{ background-color: rgba(0,0,0,0.0); }
#template-gallery ul.gallerylist li .caption{
	  left: 10%;
    top: 25%;
    width: 80%;
    height: 50%;
    background: transparent;
    border: 0px double #fff;
    overflow: hidden;
    padding: 2em 0;
    text-transform: uppercase;
    font-weight: bold;
}


.fancybox-skin{background:transparent;}
.fancybox-opened .fancybox-skin{    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.0); -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.0); box-shadow: 0 10px 25px rgba(0, 0, 0, 0.0); }
.fancybox-overlay{background:rgba(0,0,0,0.9);}
.fancybox-title-float-wrap {}
.fancybox-type-image > .fancybox-title-float-wrap > span > .child{padding:50px 20px; border-radius:0px;}

.fancybox-title-float-wrap .child{font-size:2em; padding:20px; display:none;}
#cms-prod-view .photo {width: 100%;}

/*========  CONTACT  ==========*/

.wrapper {
  background: #fff; 
  position: relative;
  width: 100%;
  height: auto;
  margin-top: 0;
  overflow: hidden;
}
.wrapper.form-success .container h1 {
  -webkit-transform: translateY(85px);
          transform: translateY(85px);
}
.bgcontact {
  margin: 0 auto;
  padding: 40px 0 0px;
	z-index:9999;
  border:0px solid red;
}
.bgcontact h1 {
  font-size: 40px;
  transition-duration: 1s;
  transition-timing-function: ease-in-put;
  font-weight: 200;
}

.lspace{letter-spacing:0px;}

.contactbox{margin: auto; border: 5px solid #e2e2e2; padding: 5px 10px 10px; width:90%; text-align:left;}
.contactbox ul{padding:0; margin:0;}
.contactbox ul li{display:inline-block; border:0px solid red; width:45%; padding:4%;}
.contactleft{color:#000; font-size:20px; border:0px solid red; padding:0px 0px; text-transform:uppercase; font-weight:bold;}
.contactbox p{color:#6e6d6d; font-size:15px; padding-left:0%; border:0px solid yellow; text-align:justify;}
.contactbox span img{margin-top:-25px;}
.mapcontact-content{border-bottom:0px solid #c4c4c4;}
.contactcontent{padding:40px 0px;}
.contactlefttitle{padding-left:5%;}

#map{padding:0px 40px 0px 0px; border:1px solid red;}

/*==========   FORMCONTACT   ===========*/
.form-horizontal{padding:5% 0;}
.form-horizontal .control-label{font-size: 12px; padding-right: 10px;}
.form-horizontal .form-control{width:90%;}
.form-horizontal .help-block{margin:0px;}
.form-horizontal .form-group{margin-bottom: 5px;}




/*=========  NEWS EVENTS  =========*/ 
#newsbg{background:#fff; padding:40px; border:0px solid red; background-size:100% 100%;}
.newslist li{font-family:'Roboto-regular',sans-serif; font-size:13px;}
.newslist li h2{font-family:'Roboto-medium',sans-serif; FONT-SIZE:14PX;}
.newslist li .desc{text-align:justify;}
.title{font-family:"Montserrat", Arial, sans-serif;}

#template-news.template-news-animate-list > ul.newslist li{width:48% !important; margin:5px; background:#fff; padding:20px 0px;}
#template-news.template-news-animate-list > ul.newslist li .thumb{padding:30px; text-align:left;}
#template-news.template-news-animate-list > ul.newslist li .w3-card{ border: 0px solid #e2e2e2; padding-top: 20px;}
ul.newsnav{color:#7e7e7e;}
ul.newsnav li a{color:#7e7e7e;}
ul.newsnav li a:hover{color:#000;}
#cms-news-view .message{font-family:'Roboto-regular',sans-serif; font-size:13px; padding:40px; text-align:center;}

#addcarttop {position:absolute; top:1%; border:0px solid red; right:8%; z-index:9999; margin-top: 3%;}
#addcarttop img{vertical-align:top; margin-right:8px;     margin-top: 4px;}
#addcarttop span{color:#737373; font-size:12px; font-family: "Open Sans", sans-serif;}

/*==============================   ADDCART   ==========================*/
.style-j7hl2mcw {overflow:hidden;}
.style-j7hl2mcw iframe {position:absolute;width:100%;height:100%;overflow:hidden;}
.style-j7hl2mcwpreloaderOverlay {position:absolute;top:0;left:0;color:#373737;width:100%;height:100%;}
.style-j7hl2mcwpreloaderOverlaycontent {width:100%;height:100%;}
.style-j7hl2mcwunavailableMessageOverlay {position:absolute;top:0;left:0;color:#373737;width:100%;height:100%;}
.style-j7hl2mcwunavailableMessageOverlaycontent {width:100%;height:100%;background:rgba(255, 255, 255, 0.9);font-size:0;margin-top:5px;}
.style-j7hl2mcwunavailableMessageOverlaytextContainer {color:#373737;font-family:"Helvetica Neue", "HelveticaNeueW01-55Roma", "HelveticaNeueW02-55Roma", "HelveticaNeueW10-55Roma", Helvetica, Arial, sans-serif;font-size:14px;display:inline-block;vertical-align:middle;width:100%;margin-top:10px;text-align:center;}
.style-j7hl2mcwunavailableMessageOverlayreloadButton {display:inline-block;}
.style-j7hl2mcwunavailableMessageOverlay a {color:#0099FF;text-decoration:underline;cursor:pointer;}
.style-j7hl2mcwunavailableMessageOverlayiconContainer {display:none;}
.style-j7hl2mcwunavailableMessageOverlaydismissButton {display:none;}
.style-j7hl2mcwunavailableMessageOverlaytextTitle {font-family:"Helvetica Neue", "HelveticaNeueW01-55Roma", "HelveticaNeueW02-55Roma", "HelveticaNeueW10-55Roma", Helvetica, Arial, sans-serif;display:none;}
.style-j7hl2mcwunavailableMessageOverlay[data-state~="hideIframe"] .style-j7hl2mcwunavailableMessageOverlay_buttons {opacity:1;}
.style-j7hl2mcwunavailableMessageOverlay[data-state~="hideOverlay"] {display:none;}
.style-j7ekjotr_comp-j7ekj3y3 svg [data-color="1"]{fill: rgb(255, 255, 255, 1);}


.style-j7kl9gumbg {border:0px solid rgba(24, 24, 24, 1);background-color:rgba(242, 242, 242, 1);border-radius:0;  }
.style-j7kl9guminlineContent,.style-j7kl9gumbg {position:absolute;top:0;right:0;bottom:0;left:0;}

/*
.clprod{ position: absolute; height: 28px; width: 28px;}
.clblack{background:#000000;}
.clbrown{background:#573d22;}
.clred{background:#751231;}
.cwalnut{background:url(imgs/walnut.jpg);}
.caccent{background:url(imgs/accesnt.jpg);}
.celvio{background:url(imgs/elvio.jpg);}
.cceltic{background:url(imgs/celtic.jpg);}
.cfolster{background:url(imgs/folster.jpg);}
.cmarple{background:url(imgs/marple.jpg);}
.cnorlok{background:url(imgs/norlok.jpg);}
.cshimo{background:url(imgs/shimo.jpg);}
.czebra{background:url(imgs/zebra.jpg);}
*/


/*==============================   ENQUIRYFORM   ==========================*/
.enquiryform .col-sm-offset-2 #btnCancel .glyphicon-off{display:none;}





/*===============   GALLERY   ===============*/
#template-galleryalbum {text-align:center;}
#template-galleryalbum ul{}
#template-galleryalbum ul li{} 
#template-galleryalbum ul li a{color: #5a5a5a; text-transform: uppercase; font-size: 1em; font-family: 'Roboto-Bold',sans-serif; text-align: center;  font-weight: bold; text-decoration:underline;} 
#template-galleryalbum ul.albumlist li{margin:1%; min-width: 358px;}
#pageslist{display:none;}

#template-gallery #album h2{display:none;}
#template-gallery ul.gallerylist li{margin:1%; width: 31.3%; height: 200px;}
#template-gallery ul.gallerylist li .thumb{}
#template-gallery ul.gallerylist li .thumb img{width:100%; height:100%;}
#template-gallery ul.gallerylist li .overlay{opacity:0;}

#template-galleryalbum ul.albumlist li img{margin-top:-25px;}

.fancybox{left:0px; width:80%;}
.fancybox-skin{border-radius:0px; background:#000000;}

#template-galleryalbum ul.albumlist li .title{padding-top:50px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}
#template-galleryalbum ul.albumlist li .cover{background:rgb(0,0,0,0.0);}
#template-galleryalbum ul.albumlist li:hover .cover {
    background:rgb(0,0,0,0.8);
    filter: grayscale(2); -webkit-filter: grayscale(2);
}










@media screen and (max-width: 1920px) and (min-width: 1800px){

#addcarttop{margin-top: 2.1%; right:19%;}
.hovereffect h2	{padding: 3.2em 0;}
.hidetitlew	{border:0px solid red; position:absolute; top:8%; text-align:center; width:100%;}
.column4-content{width:100%; overflow:hidden;     padding-top: 160px;}
}





@media all 
and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) 
and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) 
and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) 
and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) 
and (max-width: 1024px), only screen and (min-resolution: 192dpi) 
and (max-width: 1024px), only screen and (min-resolution: 2dppx) 
and (max-width: 1024px) {

body.cmsview{padding-top:45px;}	
/*==================  HEADER  ==================*/
.page-home .navbar-default{background: rgb(255,255,255,1);}
.navbar-right{position:absolute; top:10px; left:15%;}
.navleft ul{margin:0px;}


.navbar{margin-bottom:0px; min-height:auto;}
.navbar-toggle{ padding: 0px;     border: 0px solid transparent;  margin-top: 13px;}
.navbar-brand img{width: 50%;}	
.navbar-brand{height:40px;}
.navbar-nav { margin: auto; }
#navbar .navbar-nav>li>a{padding:10px;}
ul#tabs{width:60%;}
ul#tabs li{padding: 13px 25px; display:block;}

/*===================  SLIDER  ==================*/
.typewrite p {font-size: 0.4em;}	
.typewrite2 p {font-size: 0.4em;}	


/*===================  HOMEPAGE  ==================*/	
.sliderhometop{margin-top:0px;}
.hidetitle {font-size:1.2em;}
.titlesecond{font-size:12px;}	
.bordcenter img{width:40%;}	
.entry-content p{font-size: 10px; line-height: 20px;}	
.titleyuan{font-size: 1.5em;}
/*===================  HOMEPAGE  ==================*/
.entry{margin: 0px;}

#columnhome3{max-height:100%; max-width:100%;}
.column3left{padding: 20px 60px 20px 20px;}
.content-column3{padding-left: 20px;}
.content-content ul li{padding: 0px 0px 0px 0px; width:100%; display:block;}
.content-content ul li img{padding:0px; width:100%; margin:0px;}
.homeright-col3 img{width:100%;}
.topcol3{margin:0px;}
.column4-content .text-right {text-align: center;}
.column4-content .text-left{text-align:center;}
.content-content2 ul li{padding:20px 0px 0px 0px;}
	
/*===================  FOOTER  ==================*/	
.title-foot { font-size: 20px; }
.contacticonf img { padding: 25px 5px 10px; }
.footer-last { font-size: 10px; color: #606060; }
#foot{padding:10px 0px;}
.threefooter{padding:10px;}


/*===================  ABOUT  ==================*/	
.banner-content{bottom: 0%; padding: 5px 0px; width: 95%; right: 3%;}
.banner-paragraph{font-size: 7px;}
.borderbanner{ margin-top: 5px; height: 3px;}
.whitebordbox{margin:10px 0px; padding: 20px;}
.whitebordbox2{margin:10px 0px; padding: 20px;}
.titlea{font-size:20px;}
.fontgrey{ font-size: 15px; padding: 10px 0px 10px;}
.fontlightgrey{ font-size: 10px; padding: 10px; line-height: 20px;}
.margimg{position:relative;}	
.margimg img{width:100%; margin: 10px 0px;}	
.margimg2{position:relative; left: 0%; margin-top: 5%;}	
.margimg2 img{width:100%;}		
	



/*===================  PORTFOLIO  ==================*/	
#template-gallery ul.gallerylist li{width:100%; margin: 5px auto;}
#template-gallery ul.gallerylist li .thumb img{width:auto;}
.fancybox-title-float-wrap .child{font-size:1.2em; padding:10px 40px; background: rgba(0, 0, 0, 1); border-radius: 5px;}
.fancybox-title-float-wrap{margin-bottom:-15px;}

#template-galleryalbum ul.albumlist li{min-width:100%; height: 185px;}
#template-galleryalbum ul.albumlist li .overlay{transform: none; border:0px; vertical-align:middle;}
#template-galleryalbum ul.albumlist li .title{padding-top:0px; font-size:1.2em !important; font-weight:normal; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0);}
#template-galleryalbum ul.albumlist li:hover .title{transform:none; display:none;}

/*===================  NEWS  ==================*/	
#newsbg{padding:20px 0px;}	
.newslist li h2{font-size:16px;}	
#template-news ul.newslist li{height:auto;}
.newslist li .desc{padding:20px; font-size:9px;}
#cms-news-view .message{padding:20px 10px;}
#template-news.template-news-animate-list > ul.newslist li .thumb{ padding: 0px 0px;}
#template-news.template-news-animate-list > ul.newslist li .thumb img{width:100%;}	

	
/*===================  CONTACT  ==================*/	
.bgcontact{padding:10px;}
.contactbox{width:100%; padding:20px 5px;}
.contactbox ul li{width:100%; display:block;}
.contactleft{font-size:15px; padding:5px 0px;}
.contactleft span{font-size:11px;}
.form-horizontal .form-group{margin:10px 0px; padding:0px 10px;}
.form-horizontal .form-control{width:100%;}

/*===================  PRODUCT  ==================*/
#template-prod > ul.prodlist li{width:100%; min-height:auto;}
#cms-prod-view .row{padding-left:0px;}
#cms-prod-view .photo{width:100%;}
#cms-prod-view .message{float:left; width: 100%; padding: 10px 20px; margin: 0px;}
#cms-prod-view .particular{padding: 0px 5px 0px 35px;}
#cms-prod-view .particular .list-inline > li input[type="radio"]:checked + label{}
.clprod{}
#columnhome4{padding:0px;}
.pageprodlist{overflow:hidden;}
#cms-prod-view .prodnav .col-sm-4{position:relative; display:block;}
#cms-prod-view .particular{margin-top:100%; border:0px solid red;}

#addcarttop{position:relative; border:0px solid green; width:95%; top:8%;  z-index:9999; margin-top: 0.5%;}
#addcarttop a{ border:0px solid red; right:0%; width:20%; text-align:right; position:absolute; margin-top:1.5%;}
#addcarttop img{vertical-align:top; margin-right:8px;     margin-top: 4px;}
#addcarttop span{color:#737373; font-size:12px; font-family: "Open Sans", sans-serif;}

.hovereffect .overlay{background:transparent; opacity: 1; -webkit-transform:none; overflow: unset; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0); border:0px;}
.hovereffect h2{position:static; opacity:1; transform: none; padding: auto; vertical-align: middle;}
.hovereffect a{ font-size:1.2em !important; font-weight:normal;}	
}


/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 800px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

#addcarttop{width:97%;}
#addcarttop a{}
#addcarttop img{margin-right:0px;  margin-top: -2px;}

#template-galleryalbum ul.albumlist li{width:47%; display:inline-block; min-width: auto;}
#template-galleryalbum ul.albumlist li .title  	{ font-size:11px;}
.hovereffect .overlay{ width: 70%; margin: auto; left:0%;}
.hovereffect img{width:70%; margin:auto;}


}

/*===================   ipad   ==================*/
/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 768px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {


.navbar-nav{}  
.navleft ul{float:right;}	
.navbar-nav>li{font-size:10px;}  	
#addcarttop{position:absolute; width:100px; top:2%;}  	
#addcarttop a{width:auto;}  	
#addcarttop span{font-size:10px;}  

.banner-content { bottom: 30%; right: 14%; }
.navbar-right{left:10%;}
#navbar-primary .navbar-nav{background:transparent; border:0px solid red;}
#navbar-primary .navbar-nav > li { display: inline-block; }  	
#navbar-primary .navbar-nav > li > a { padding: 10px 0px; }  	
.page-home #respons-middle img { width: 30%; }
.page-home .bordcenter img { width: 20%; }

.hidetitlew{padding:30px;}

#columnhome3{max-height:auto;}
#columnhome3 .col-sm-3{width:auto;}
#columnhome3 .col-sm-6{width:66%;}
#columnhome3 .content-column3{padding:20px 40px;}
#columnhome3 .homeright-col3{width:50%;}
#columnhome3 .homeright-col3 img{width:auto; height: 356px;} 
#columnhome3 .column3left { padding: 20px 10px 20px 0px; width:100%; }
#columnhome3 .content-content ul li{display:inline-block; width:49%;}
#columnhome3 .column3left .spacer{height:2px;}	

#template-galleryalbum ul.albumlist li{width:47%; display:inline-block; min-width: auto;}
#template-galleryalbum ul.albumlist li .title  	{ font-size:11px;}
#template-gallery ul.gallerylist li { width: 47%; margin: 5px 5px; }
#cms-prod-view .particular { margin-top:0%;}
.hovereffect .overlay{top:15%;}
#template-prod > ul.prodlist li{width:32%;}
#template-prod > ul.prodlist li img{width:100%;}
.particular .title{padding-left:0px;}

.contactcontent .col-sm-6{width:100%;}

 }
 
@media screen and (max-width: 1920px) and (min-width: 1800px){
#columnhome3{max-height:670px;}		
} 


/*==================================   IPAD PRO POTRAIT & IPAD LANDSCAPE   =====================================*/ 
/*-----------   LANDSCAPE   ----------*/
 @media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
    .homeright-col3 img{padding:0px;}	
  #columnhome3 .col-sm-3{width:49.4%; border:0px solid red;}
  #columnhome3 .col-sm-6{width:100%;}	
  #columnhome3 .homeright-col3{text-align:center;}
  #columnhome3 .homeright-col3 img{width:51%;} 
  .content-content{width:100%; text-align:center;}
  .content-content ul li{width:48%; display:inline-block; margin-top:10px;}
  .navbar-right{right:10%; left:unset;}

}
/*==================================   ipad pro   =====================================*/ 
/*-----------   POTRAIT   ----------*/
 @media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
    .homeright-col3 img{padding:0px;}	
  #columnhome3 .col-sm-3{width:49.4%; border:0px solid red;}
  #columnhome3 .col-sm-6{width:100%;}	
  #columnhome3 .homeright-col3{text-align:center;}
  #columnhome3 .homeright-col3 img{width:51%;} 
  .content-content{width:100%; text-align:center;}
  .content-content ul li{width:48%; display:inline-block; margin-top:10px;}
  .navbar-right{right:10%; left:unset;}

}




/*==================================   iPHONE X   =====================================*/ 
/* Landscape */
@media only screen 
  and (min-device-width: 740px) 
  and (max-device-width: 823px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
 #columnhome3 .homeright-col3 img{height:380px; border:0px solid red;}
 .content-content ul li{margin-top:10px; width: 48%; display: inline-block;}
 #columnhome3 .col-sm-6 { width: 100%; }
 #columnhome3 .col-sm-3{width:48%; float: left; display: inline-block;}
 .navbar-right{right:10%; left:unset;}
 
 
 
 
}


/*==================================   iPHONE Xs   =====================================*/ 
@media only screen 
  and (min-device-width: 896px) 
  and (max-device-width: 896px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {

  .homeright-col3 img{padding:0px;}	
  #columnhome3 .col-sm-3{width:49.4%; border:0px solid red;}
  #columnhome3 .col-sm-6{width:100%;}	
  #columnhome3 .homeright-col3{text-align:center;}
  #columnhome3 .homeright-col3 img{width:51%;} 
  .content-content{width:100%; text-align:center;}
  .content-content ul li{width:48%; display:inline-block; margin-top:5px;}
	.navbar-right{right:10%; left:unset;}
}


.product {
    margin-bottom: 40px;
}

.product .product-grid {
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    height: 350px;
    margin-bottom: 20px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.product .product-grid .inner {
    display: table;
    height: 350px;
    width: 100%;
    opacity: 0;
    background: rgba(0, 0, 0, 0.3);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.product .product-grid .inner p {
    display: table-cell;
    vertical-align: middle;
}

.product .product-grid .inner p .icon {
    padding: 10px 12px;
    color: #fff;
    opacity: .9;
    font-size: 24px;
    background: #e7d690;
}

.product .desc h3 a {
    color: #000;
}

.product .desc h3 {
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-weight: bold;
    line-height: 24px;
}

.product:hover .inner, .product:focus .inner {
    opacity: 1;
}

  .navbar-header {
    float: left;
    position: absolute!important;
  }

  .fh5co-heading h2 {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 1.5;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
}
@media (max-width: 990px){

  .navleft ul{
margin-left: 20%!important;
  }
}




.m80{
      max-width: 80px;
}

.mgbt4{
  margin-bottom: 4px;
}

.product .product-grid:hover {
  transform: scale(0.9);
  transition: 2s;
}

.error{
  display: block;
    color: #e31616;
}

#enquiryform{
  padding-top: 14px;
}


.contacticonf a:hover{
  text-decoration: none;
}
.contacticonf img{
  max-width: 40px;
}